[Snort-users] problems with acid snort mysql

Dennis Berger Dennis.Berger at ...3583...
Mon Sep 24 19:35:02 EDT 2001


Thanks I upgraded it and everything works works fine I really don't know
why the FreeBSD package maintainer did not upgrade the to the recent
version ... notice the port was last modified  2001/06/07. And this
version (0.9.6b1) was released in January. Anyway I contacted
port at ...478... and the maintainer

regards Dennis

>Dennis,
>
>Your version of ACID is too old to use with Snort 1.8.  Upgrade
>to at least 0.9.6b10+ (b15 is recommended).
>
>Roman







More information about the Snort-users mailing list